[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- data() : ArrayVectorView , BasicImageView , MultiArrayView , BasicImage
- deallocate() : MultiArray
- deflate() : PolynomialView
- deflateConjugatePair() : PolynomialView
- denominator() : Rational
- derivativeOrder() : Gaussian , CoscotFunction , BSplineBase , CatmullRomSpline
- desiredEdgeWidth() : SlantedEdgeMTFOptions
- diff() : NeighborCode , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , NeighborCode3D , CrackContourCirculator
- Diff2D() : Diff2D
- difference_type : BasicImage , BasicImageView , Diff2D , ImageIteratorBase , ImageIterator , ConstImageIterator , StridedImageIterator , ConstStridedImageIterator , ConstValueIterator , ColumnIterator , RowIterator , Matrix , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , SplineImageView , TinyVectorBase , TinyVector , TinyVectorView
- difference_type_1 : Matrix , MultiArrayView , MultiArray
- differentiate() : PolynomialView
- DiffusivityFunctor() : DiffusivityFunctor
- dim() : MultiIterator , StridedMultiIterator
- Direction : NeighborCode , NeighborCode3D , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator
- direction() : NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , NeighborOffsetCirculator
- Direction : NeighborCode
- directionBit() : NeighborOffsetCirculator , RestrictedNeighborhoodCirculator , NeighborhoodCirculator
- DirectionCount : NeighborCode
- directionCount() : GaborFilterFamily
- dX() : NeighborCode , NeighborCode3D , NeighborCode , NeighborOffsetCirculator , NeighborCode3D
- dx() : SplineImageView
- dX() : NeighborCode3D
- dx() : SplineImageView
- dx3() : SplineImageView
- dxx() : SplineImageView
- dxxy() : SplineImageView
- dxy() : SplineImageView
- dxyy() : SplineImageView
- dY() : NeighborCode , NeighborCode3D , NeighborCode , NeighborCode3D , NeighborOffsetCirculator , NeighborCode
- dy() : SplineImageView
- dY() : NeighborCode
- dy3() : SplineImageView
- dyy() : SplineImageView
- dZ() : NeighborCode3D

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)